@charset "UTF-8";
/* RESET */
* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
html,body {
	width:100%;
	height:100%;
}
body {
	font:400 15px/1.4 Verdana, Arial, Helvetica, sans-serif;
	background:#fff;
	color:#000;
}
input,select,textarea {
	outline:0;
}
a {
	font-weight:bold;
	text-decoration:none;
	color:#000;
	outline:0;
}
a:focus,a:active,a:visited,a:link {
	color:#000;
}

a h3 {
	color:#C9C9C9;
}

img {
	border:0;
}

p {
	margin:10px 0;
}

ul,ol {
	list-style:none;
}

h2 {
	color: #FBB03F;
	font-size:22px;
	margin-bottom:10px;
}

h3 {
	font-size:14px;
	color: #FBB03F;
}

h4 {
	font-size:12px;
	color: #000;
}

section section h3 {
	font-size:12px;
	color: #000;
}
.center {
	text-align:center;
}
.title {
	height:30px;
}

.wrapper {
	width:95%;
	position:relative;
	margin: 0 auto;
}
#main {
	width:100%;
}

#content {
	font-size:1.2em;
	min-height:250px;
}
.ls-responsive .liquid-slider {
	min-height:600px;
}

.content-text {
	font-size: 11px;
	padding:10px;
	max-width: 1024px;
	min-height:600px;
	margin: 0 auto;
}
/*
.content-text .liquid-slider .right a img {
	display: block;
	border-bottom:1px solid #FBB03F;
	padding-bottom:2px;
}
.content-text .liquid-slider .right a:hover {
	border-bottom:2px solid #FBB03F;
	padding-bottom:1px;
}

.content-text .liquid-slider .right a img {

}
*/
a.block {
	display: block;
}
/*
a.bottomborder {
}
*/
.welkom-bij-mexem .right2 a {
	display: block;
	padding-bottom:1px;

}

.welkom-bij-mexem .right2 p:not(:last-child) a{
	border-bottom:1px solid #FBB03F;
}

.welkom-bij-mexem .right2 p a:hover {
	padding-bottom:0px;
	border-bottom:2px solid #FBB03F;
}

.content-text .liquid-slider table {
/*	border-left:1px solid #FBB03F;
	border-right:1px solid #FBB03F;*/
	padding: 0 10px;
	width:100%;
}
.topborder {
	border-top:1px solid #FBB03F;
}
.bottomborderx {
	border-bottom:1px solid #FBB03F;
}
.leftborder {
	border-left:1px solid #FBB03F;
}
.rightborder {
	border-right:1px solid #FBB03F;
}

table {
	margin: 0 auto;
}
table,table img {
	max-width:100%;
}
a {
	padding-bottom:2px;
}
a:hover {
	border-bottom:2px solid #FBB03F;
	padding-bottom:0;
}
.ls-nav-left-arrow a:hover,.ls-nav-right-arrow a:hover {
	border:0;
}

.content-text .liquid-slider em {
	color:#FBB03F;
	font-style: normal;
	font-weight:bold;
}
.content-text ul {
	list-style-type: none;
}
.content-text ul li {
	color:#000;
	line-height: 12px;
}
.content-text ul li:before {
	font-size: 14px;
	color:#FBB03F;
	content: '»';
	margin:0 15px;;
}

#header {
	text-align:center;
	background-color:#88A17A;
	padding:5px 0;
}
#header h1 {
	display:none;
	font-size:2em;
	color:#fff;
}
.mexem-management h2 {
	display:none;
}
#header img {
	display:inline-block;
	width:183px;
	height:82px;
	margin:0;
	vertical-align:middle;
}

#header a:hover {
	border:0;
}
#footer {
	font-size:0.8em;
	padding:10px 40px 10px 40px;
	color:#000;
	background-color:#88A17A;
	text-align:center;
}
#footer a {
	font-weight:normal;
	color:#000;
}

#footer a span,#footer span {
	color:#FBB03F;
	font-weight:900;
}

#footer a {
	padding:0 5px;
	margin-right:3px;
}
#footer div {
	border-right:1px solid #FBB03F;
	white-space:nowrap;
}
#footer div.nav-copyright  {
	border:0;
}
#footer img,#footer div {
	display:inline-block;
	bottom:20px;
}

#footer img {
	height:20px;
	width:20px;
	vertical-align:middle;
}
#footer .nav-social img {
	margin:0;
	padding:0;
}
#footer .nav-social a {
	padding:0;
}

.ls-responsive .liquid-slider .panel .panel-wrapper {
	padding-top:0;
	height:100%;
}
.panel-wrapper section.subsection {
	min-height:420px;
}


.clear {
	clear:both;
}

.link {
	cursor:pointer;
}

.left {
	float:left;
	width:67%;
}

.right {
	padding-left:1%;
	border-left:1px solid #FBB03F;
	float:right;
	text-align:center;
	width:32%;
}
.left2 {
	float:left;
	width:83%;
}
.right2 {
	padding-left:1%;
	border-left:1px solid #FBB03F;
	float:right;
	text-align:center;
	width:16%;
}
/*
div.leftright {
	display: table;
	width: 100%;
	table-layout: fixed;
	text-align:left;
}
div.leftright > div {
	display: table-cell;
	width:100px;
}
*/

div.leftright {
	display: table;
	width: 100%;
	table-layout: auto;
	text-align:left;
}
div.leftright > div {
	display: table-cell;
}
div.leftright > div:first-child {
	width:75px;
}

/*
.right span.left,.right span.right {
	text-align:left;
	display:table-cell;

	margin:0;
	display:inline-block;
}

.right span.left {
	width:32%;
}
.right span.right {
	width:67%;
	border:0;
	float:none;
}
*/
/*
.left img {
	width:50px;
	height:50px;
	margin: 15px;
	float:left;
}
*/

img {
	max-width:100%;
}

img#captchaimg {
	width:120px;
	height:50px;
	float:left;
}

.left p,.right p {
	margin-top:0;
}
.left p:after,.left2 p:after {
	content:"";
	display:block;
	clear:both;
}
.left2 a img {
	float:left;
	height:50px;
	margin: 5px 15px;
	width:50px;
}

/* Navigation styling */
.nav {
	display:inline-block;
	font-size:14px;
	font-weight:900;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	z-index:9999;
}
.nav-list {
	border-radius:0 0 20px 0;
	-webkit-border-radius:0 0 20px 0;
	-moz-border-radius:0 0 20px 0;
}
.nav-item:not(:last-child) {
	border-right:1px solid #FBB03F;
}

.nav-item {
	display:inline;
	zoom:1;
	padding: 0 5px;
}
.nav-item a {
	display:inline-block;
	padding:10px 10px;
	color:#fff;
	/*background:#382915;*/
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	transition-duration: 0.3s;
	border-radius:20px;
}

.nav-item a.currentCrossLink {
	color:#FBB03F;
}

.nav-item a:hover {
	/*background:#503D27;*/
	background-color:rgba(0,0,0,0.4);
	padding:20px 10px;
	text-decoration:none;
	color:#FBB03F;
	border:0;
}

/* Subsection Navigation */
.subnav-ph h3 {
	text-align:left;
	margin-top:-20px;
}

.subnav-ph {
	display:block;
	width:100%;
	text-align:center;
}
.subnav {
	display:inline-block;
}
a.subnav-item {
	font-weight: normal;
	display:block;
	float:left;
	padding:10px;
	max-width:200px;
	border-right:1px solid #FBB03F;
	text-align:center;
}
a.subnav-item:last-child {
	border-right:none;
}

.subimg {
	min-width:75px;
	height:65px;
	display: block;
	position:relative;
	margin-bottom: 10px;
}
.subimg img {
	max-width:65px;
	max-height:65px;
	display: block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.subnav a.subnav-item {
	color:#000;
	text-decoration:none;
	height:120px;
}

.subsection img {
	width:50px;
	float:left;
	margin: 0 10px 10px 0;
}
.subsection p {
	margin-left:55px;
}

/* Mobile Navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#88A17A url(../images/nav.svg) no-repeat center center;
	height:40px;
	width:40px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

span.required {
	color:#f00;
}
form {
	width:100%;
	margin: 0 auto;
}
button {
	background-color:#fff;
	border:1px inset #88A17A;
	padding:10px 15px;
	margin:10px 10px 0 0;
	box-shadow: 2px 2px 5px #88A17A;
}
button:hover {
	background-color:#88A17A;
	border:1px outset #88A17A;
	cursor:pointer;
}
button.btn_submit {
	margin-top:-30px;
	margin-right:30px;
	float:right;
	background-color: #FBB03F;
	border:1px  #FBB03F;
	box-shadow:2px 2px 5px #999;
	color:#fff;
	font-weight: bold;
}
button.btn_submit:hover {
	margin-top:-29px;
	box-shadow:1px 1px 5px #999;
}

button.btn_delete {
	margin-top:10px;
	margin-bottom:15px;
	background-color:#f66;
	border:1px inset #f66;
	box-shadow:2px 2px 5px #999;
}
button.btn_delete:hover {
	margin-top:11px;
	margin-bottom:14px;
	box-shadow:1px 1px 5px #999;
}
input,select,textarea,button,.fileinput-button {
	border:1px solid #88A17A;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.contactlabel {
	width:100px;
	float:left;
}

.liquid-slider input,.liquid-slider select,.liquid-slider textarea {
	box-shadow: inset 10px 0px 10px #88A17A;
}
.liquid-slider input:focus,.liquid-slider select:focus,.liquid-slider textarea:focus {
	box-shadow: inset 10px 0px 10px #FBB03F;
}

.ls-responsive .liquid-slider .panel .panel-wrapper {
	padding: 0 75px;
}
.ls-wrapper .ls-nav-left-arrow, .ls-wrapper .ls-nav-right-arrow {
	margin-top:200px;
}

#sub-slider-blog-wrapper .panel-wrapper {
	padding:0;
}

.ls-wrapper .ls-wrapper {
	overflow:hidden;
}

form {
	margin-left:5%;
	width:90%;
}
select {
	background-color:#fff;
	padding:3px 5px;
}
input,textarea,select {
	padding:3px 5px;
	color:#000;
	width:70%;
	margin-top:10px;
}
select {
	width:auto;
}
input.field_checkbox {
	width:20px;
	float:left;
	margin-top:5px;
	box-shadow:none;
}

input.field_number {
	width:100px;
}
textarea {
	height:100px;
	resize: none;
}
.formrow label {
	vertical-align: top;
}
label {
	/*float:left;*/
	display:inline-block;
	margin-top:15px;
	width:25%;
}
label img {
	position:absolute;
	margin-top:20px;
	display:inline;
	width:75px;
	height:75px;
}

.field_radio_set {
	margin-left: 25%;
}
.field_radio_set label {
	width: auto;
}
.field_radio_set input {
	width: auto;
	box-shadow: none;
	margin:15px 5px 0 5px ;
}
.captcha {
	margin-top:5px;
}
.captcha div {
	width:70%;
	margin-left:129px;
}
input#code {
	width:50%;
}
label span.remarks {
	font-size: 0.8em;
}

label.error {
	background: url('/images/alert.png') no-repeat;
	font-size: 1em;
	padding: 0 0 15px 21px;
	color: #bf4040;
	float:none;
	margin-left:25%;
	margin-top: 5px;
	width:100%;
}

.vcard {
	max-width:300px;
	margin:0 auto;
}
img.social {
	border:0;
	box-shadow: none;
	width:29px;
	height:29px;
}
img.social:hover {
	box-shadow: 0 0 10px #fff;
	background-color:#666;
}

.hash-title,.bloghash-title {
	display:none;
}

.progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
	margin:10px 0;
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #428bca;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
	box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
	-webkit-transition: width .6s ease;
	transition: width .6s ease;
}
.progress-bar-success {
	background-color: #5cb85c;
}
.progress-bar-info {
	background-color: #5bc0de;
}
.progress-bar-warning {
	background-color: #f0ad4e;
}
.progress-bar-danger {
	background-color: #d9534f;
}

/* file upload */
.file {
	height:64px;
	margin-bottom:10px;
	width:45%;
	float:left;
}
.file .file_actions {
	display:inline-block;
	line-height:64px;

}
.file .file_actions img {
	height:16px;
	width:16px;
	cursor:pointer;
	vertical-align:middle;
	margin-right:5px;
}
.file .file_actions img:hover {
	opacity: 0.8;
}
.file .file_thumbnail {
	height:64px;
	width:64px;
	display:inline-block;
}
.file .file_thumbnail img {
	max-height:64px;
	max-width:64px;
	vertical-align:middle;
}
.file .file_name {
	margin-left:10px;
	display:inline-block;
	height:64px;
}

input[type="file"] {
	display: block;
	line-height: inherit;
}

.fileinput-button {
	background-color:#A1BF91;
	border:1px outset #A1BF91;
	padding:5px 10px;
	margin:10px 10px 0 0;
	position: relative;
	overflow: hidden;
}

.fileinput-button:hover {
	background-color:#D7FFC1;
	border:1px inset #D7FFC1;
}




/* Messages */
.msg {
	width:50%;
	margin:15px auto;
	border: 1px solid;
	padding:15px 5px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 5px 10px #000;
}
.msg a {
	color:#FBB03F;
}

.msg img.delete_icon {
	float: right;
	text-align: right;
	width:16px;
	height:16px;
	margin-right:10px;
	cursor: pointer;
}

.msg .msgheader {
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 0;
}

.msg.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('/images/info.png');
}

.msg.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('/images/success.png');
}

.msg.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('/images/warning.png');
}

.msg.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/images/error.png');
}

.msg.validation {
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('/images/validation.png');
}

.msg.help,.msg.question {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('/images/help.png');
}

.blogbuttons1 {
	border-top:1px solid #FBB03F;
}
.blogbuttons2 {
	border-bottom:1px solid #FBB03F;
}
.blogbuttons1 .blog-left,
.blogbuttons2 .blog-left {
	float:left;
}
.blogbuttons1 .blog-right,
.blogbuttons2 .blog-right {
	float:right;
}
.blog h3 {
	color: #FBB03F;
}
.content-text .liquid-slider .blog table {
	padding:0;
}
.content-text .liquid-slider .blog em {
	color:#000;
	font-style:italic;
	font-weight:normal;
}

.contact .right img {
	float:right; height:100px; width:100px;
}

/* Media Queries */
@media only screen and (max-width: 900px) {
	#header img {
		margin:0;
	}
	.nav-item a:hover {
		padding:10px 10px;
	}

	.ls-responsive .liquid-slider .panel .panel-wrapper {
		padding: 20px 40px;
	}
}


@media only screen and (max-width: 769px) {
	.subimg {
		min-width:65px;
	}
	.subimg img {
		max-width:60px;
		max-height:60px;
	}
	.contact .right img {
		float:right; height:75px; width:75px;
	}
	input#code {
		width:40%;
	}
}


@media only screen and (max-width: 700px) {
	#header {
		height:auto;
	}

	form {
		margin-left:0;
		width:100%;
	}
	input,textarea,label,input#code {
		width:100%;
		float:none;
	}
	label img {
		display:none;
	}
	button.btn_submit {
		margin:10px 10px 0 0;
		float:none;
	}
	.nomobile {
		display:none;
	}
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:0;
	}
	.nav-list {
		display:none;
	}
	.nav-item {
		width:100%;
		float:none;
		border:0 !important;
		padding:0;
	}

	.nav-item a {
		display:block;
		background-color:rgba(0,0,0,0.2);
		padding:10px;
		border-radius:20px;
		text-decoration:none;
	}
	.nav-item a:hover {
		padding:10px;
	}

	.nav-active {
		display:block;
	}
	#footer .nav-design, #footer .nav-social, #footer .nav-disclaimer  {
		float:none;
	}
	.content-text {
		padding:10px;
		min-height:300px;
	}

	.ls-wrapper .ls-nav-right-arrow,.ls-wrapper .ls-nav-left-arrow {
		margin-top:0;
	}
	.ls-responsive .liquid-slider .panel .panel-wrapper {
		padding: 20px 0;
	}
	.panel-wrapper {
		margin-top:25px;
	}
	.ls-responsive .liquid-slider,.panel-wrapper section {
		min-height:0;
	}
	.left,.right {
		clear:both;
		float:none;
		width:100%;
		border:0;
	}

	.right {
		margin-top:50px;
	}

	.file {
		margin-bottom:10px;
		width:100%;
		float:none;
	}

	a.subnav-item {
		border:0;
		float:none;
		max-width:none;
	}

	.subnav-ph h3 {
		text-align: center;
		margin-top: 0;
	}
	.captcha div {
		width:auto;
	}
	input#code {
		width:100%;
	}
	div.leftright {
		width: auto;
	}
}
@media only screen and (max-width: 410px) {
	.content-text {
		text-align:justify;
	}
}

